Bug 1707012 - [Package request] Inter font family
Summary: [Package request] Inter font family
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-06 15:37 UTC by Or Schiro
Modified: 2021-03-19 20:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-31 08:50:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Or Schiro 2019-05-06 15:37:56 UTC
Could the Inter font family be packaged for Fedora 30 and Rawhide?

It's a beautiful UI font set.

https://github.com/rsms/inter

Comment 1 Fabian Affolter 2019-05-31 08:50:19 UTC
Package review tickets are not for feature requests.

Comment 2 Fedora Update System 2021-03-11 16:05:46 UTC
FEDORA-2021-7cd6e3c7a8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7cd6e3c7a8

Comment 3 Fedora Update System 2021-03-11 16:05:46 UTC
FEDORA-2021-6530b6a1e2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6530b6a1e2

Comment 4 Fedora Update System 2021-03-11 16:05:46 UTC
FEDORA-2021-8cd4b80420 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8cd4b80420

Comment 5 Fedora Update System 2021-03-11 19:52:19 UTC
FEDORA-2021-6530b6a1e2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-6530b6a1e2 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6530b6a1e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-12 00:19:44 UTC
FEDORA-2021-7cd6e3c7a8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-7cd6e3c7a8 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7cd6e3c7a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-12 00:21:45 UTC
FEDORA-2021-8cd4b80420 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-8cd4b80420 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8cd4b80420

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-19 18:49:31 UTC
FEDORA-2021-7cd6e3c7a8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-19 18:52:37 UTC
FEDORA-2021-8cd4b80420 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-19 20:12:10 UTC
FEDORA-2021-6530b6a1e2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.